
/* 论坛风采 topic */

ul,li  { list-style:none; }
#topic_main  { width:100%; margin-top:20px; margin-bottom:20px; border-bottom: #e4d2b5 solid 1px; float: left; clear:both; }
	#topic_main ul  { width:100%; }
	#topic_main ul li  { float:left; width:450px; height:270px; }
	#topic_main ul li a  { width:290px; margin:0 auto; display:block; }
	#topic_main ul li a img  { width:290px; height:210px; }
	#topic_main ul li p   { text-align:center; }
	#topic_main ul li p a:hover  { color:#ab0635; }

#page-list { width:100%; height:40px; margin:20px auto 0px auto; padding:5px; text-align:left; line-height:20px; display:inline-block; }
	#page-list a {border:1px solid #C60;padding:2px 8px; margin:0 2px;text-align:center;text-decoration:none; font:12px/14px Tahoma; }
	#page-list a:hover { background:none repeat scroll 0 0 #C60; border-color:#C60; text-decoration:none; }
	#page-list b {font-weight:bold;background:none repeat scroll 0 0 #C60;border:1px solid #C60; display:inline-block;padding:0px 4px; line-height:18px;}
	#page-list a b {background:none repeat scroll 0 0 #FFFFFF; border:0 none; padding:0;line-height:14px;}
	#page-list a:hover b {background:none repeat scroll 0 0 #C60;}
	
/* 论坛风采 topic_list */
.bbsimg_main   { width:100%; }
.bbsimg_main h1  { text-align:center; font-size:30px; color:#014171; }
.bbsimg_main .zu_zhutu   { width:890px; border:5px solid #ddd; height:600px; margin-bottom:20px; vertical-align:middle; position:relative; overflow: hidden; }
.bbsimg_main .zu_zhutu .zu_zhutu_img  { display: table-cell; vertical-align: middle; overflow: hidden; width: 900px; height: 600px; text-align:center;}
.bbsimg_main .zu_zhutu .img_pre    { width:50%; position:absolute; height:100%; display:block; left:0; top:0; }
.bbsimg_main .zu_zhutu .img_next   { width:50%; position:absolute; height:100%; display:block; right:0; top:0; }

.zu_img  { width:100%; height:150px; display:inline-block; }
.zu_img_left   { float:left; background:url(images/listimg_bg.jpg) 0 0 no-repeat; width:125px; height:105px; }
.zu_img_right  { float:right; background:url(images/listimg_bg.jpg) 0 0 no-repeat; width:125px; height:105px; }
.zu_img_left img   { margin:26px 0 0 10px; }
.zu_img_right img  { margin:26px 0 0 10px; }
.zu_img_left p a   {}
.zu_img_right p a  {}

/* 优秀论文 */
#right .download_list .list   { padding-left:18px; }
.show_download dl   { margin:20px 10px;}
.show_download dt   { text-indent:30px; font-size:14px; }
.show_download dd   { margin:0; border:1px solid #ddd; padding:10px 20px; font-size:12px; background:url(images/icon.png) no-repeat; }
.show_download dd.word   { background-position:20px 15px; }
.show_download dd.zip    { background-position:20px -28px; }
.show_download dd.png    { background-position:20px -72px; }
.show_download dd.pdf    { background-position:20px -115px; }
.show_download dd.jpg    { background-position:20px -160px; }